/*
************************************************************
Styles:     flix//theme
Project:    Musterprojekt - 1000px Responsive CSS
Copyright:  (c) interaktiv manufaktur
Website:    www.interaktiv-manufaktur.de
************************************************************
*/
@media only screen and (max-width: 1000px) {
    .nav1-link span, .navigation-container .nav-footer-link span {
        font-size: 20px;
        line-height: 40px
    }

    .navigation-headline {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 35px
    }

    .navigation-container .nav-footer {
        margin-top: 35px
    }

    .intro-main .content {
        max-width: 95%
    }

    .intro-main .content p {
        font-size: 22px;
    }

    .list-route-main .route-item {
        max-width: 98%
    }
}


@media only screen and (max-width: 1260px) {

   .texteditor-children-main {
      background-position-y: top;
      background-position-x: calc(100% - 20%);
      background-size: 20%;

   }

    .texteditor-children-main .content-right {
        max-width: 100%;
        padding-right: 2%
    }

    .texteditor-children-main .content-left {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 18px
    }
}


@media only screen and (max-width: 1600px) {
    .artist-list-main .content .tabs .artist-tab {
        max-width: 100%
    }
}

@media only screen and (min-width: 1250px) and (max-width: 1600px) {
    .sponsor-text {
        margin-left: 50px
    }
}

@media only screen and (min-width: 1250px) and (max-width: 1360px) {
    .logo-box {
        margin-right: 20px
    }

    .footer-contentbox {
        float: none;
        margin-left: 20px;
        margin-top: 50px;
        max-width: 250px
    }

    .footer-logo-image-left {
        float: none
    }
}

@media only screen and (min-width: 0px) and (max-width: 1250px) {
    #footer-bottom {
        height: auto;
        padding: 20px;
        display: block
    }

    .sponsor-text {
        float: none;
        display: block;
        width: 145px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        margin: 0;
        max-width: none;
        margin-top: 60px;
        margin-bottom: 40px
    }

    .logo-box {
        display: block;
        float: none;
        margin: 0;
        position: static;
        height: 115px;
        margin-bottom: 45px
    }

    .unterstuetzer-logos {
        margin-bottom: 25px
    }

    .texteditor-main .content-left, .texteditor-main .content-right {
        max-width: 100%;
        padding-right: 2%
    }

    .artist-list-main .content .artist-navigation-container {
        margin-bottom: 18px
    }

    .artist-list-main .content .tabs .artist-tab .content {
        float: left;
        margin-bottom: 20px;
        margin-right: 0;
        max-width: 90%
    }

    .artist-list-main .content .tabs .artist-tab .image {
        margin-right: 0
    }
}

@media only screen and (min-width: 0px) and (max-width: 300px) {
    .sponsor-logo {
        display: block;
        float: none
    }

    .sponsor-logos {
        height: 190px
    }

    .partner-logos {
        height: 145px
    }
}

@media only screen and (min-width: 0px) and (max-width: 1360px) {
    .footer-contentbox {
        float: none;
        margin-left: 20px;
        margin-top: 50px;
        max-width: 300px
    }

    .footer-logo-image-left {
        float: none
    }

    .footer-logo-image-right {
        margin-top: 50px
    }
}